Build(deps): Bump rubocop from 0.86.0 to 0.87.1

Build(deps): Bump rubocop from 0.86.0 to 0.87.1

Bumps rubocop from 0.86.0 to 0.87.1.

Signed-off-by: dependabot-preview[bot] support@dependabot.com

diff --git a/Gemfile.lock b/Gemfile.lock
index 5230682..f313cec 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -348,13 +348,13 @@ GEM
       json-schema (~> 2.2)
       railties (>= 3.1, < 7.0)
     rtlit (0.0.5)
-    rubocop (0.86.0)
+    rubocop (0.87.1)
       parallel (~> 1.10)
-      parser (>= 2.7.0.1)
+      parser (>= 2.7.1.1)
       rainbow (>= 2.2.2, < 4.0)
       regexp_parser (>= 1.7)
       rexml
-      rubocop-ast (>= 0.0.3, < 1.0)
+      rubocop-ast (>= 0.1.0, < 1.0)
       ruby-progressbar (~> 1.7)
       unicode-display_width (>= 1.4.0, < 2.0)
     rubocop-ast (0.1.0)

GitHub sha: 26dc9812

This commit appears in #10184 which was approved by eviltrout. It was merged by tgxworld.